dépendances

Le
pmd
bonjour,
j'ai installé sous ubuntu des drivers canon à partir de .rpm par alien.
Il m'est impossible de voir les dépendances par apt-cache ou dpkg --statuts.
Y a t-il une autre méthode ?
Cordialement
pmd

--
pmd <debianpmd@orange.fr>


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
David Prévot
Le #20986861
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 16/01/2010 04:32, pmd wrote:
bonjour,
j'ai installé sous ubuntu des drivers canon à partir de .rpm par alien.
Il m'est impossible de voir les dépendances par apt-cache



C'est étonnant, quel est le message d'erreur ?

ou dpkg --statuts.



C'est --status (sans le second « t »).

Y a t-il une autre méthode ?



Par aptitude, c'est possible aussi, mais il utilise sans doute la même
base de données que les deux précédents.

Amicalement

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktRz8EACgkQ18/WetbTC/qsJQCfSMUp5ynUjbMih/N+JUNV6Y46
U3wAn1XbTs+XF0LDNSv3VQ3q52scsePH
=GqOp
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
pmd
Le #20987651
il n'y a pas de message d'erreur, mais les dépendances ne sont pas affichées alors qu'avec une installation classiquende .deb ça l'est.
D'où ma surprise.
Sans doute l'effet d'alien ?
pmd


On Sat, 16 Jan 2010 10:40:02 -0400
David Prévot

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 16/01/2010 04:32, pmd wrote:
> bonjour,
> j'ai installé sous ubuntu des drivers canon à partir de .rpm par alien.
> Il m'est impossible de voir les dépendances par apt-cache

C'est étonnant, quel est le message d'erreur ?

> ou dpkg --statuts.

C'est --status (sans le second « t »).

> Y a t-il une autre méthode ?

Par aptitude, c'est possible aussi, mais il utilise sans doute la même
base de données que les deux précédents.

Amicalement

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktRz8EACgkQ18/WetbTC/qsJQCfSMUp5ynUjbMih/N+JUNV6Y46
U3wAn1XbTs+XF0LDNSv3VQ3q52scsePH
=GqOp
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS

---------------------------------------------------------------------------------------
Orange vous informe que cet e-mail a ete controle par l'anti-virus mail.
Aucun virus connu a ce jour par nos services n'a ete detecte.






--
pmd

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme